Dear {{ provider.name }},<br/>

<p>A new study has been sent to you to report on {{ created_at }} from {{ facility.name }}.</p>
<p>The study number is {{ order.id }}. Please reply to us immediately if this study is not available for you to read.</p>

Thanks,<br/>
The team at AlemHealth
